
<!-- README.md is generated from README.Rmd. Please edit that file -->

# AutoClone <a href='https://github.com/asalavaty/AutoClone'><img src='Figures/AutoClone-Logo.png' align="right" height="221" /></a>

<!-- badges: start -->

[![](https://img.shields.io/badge/AutoClone%20Web%20App-green.svg)](https://github.com/asalavaty/influential)
[![DOI](https://zenodo.org/badge/389617986.svg)](https://zenodo.org/badge/latestdoi/389617986)
<!-- badges: end -->

## Overview

`AutoClone` is a shiny app for the automatic assessment of clonality
based on the data generated through genetic cell labelling and lineage
tracing assays. The AutoClone app includes three major modes relevant to
the input data. The clonality assessment is a technique used to evaluate
the similarity of cells/fibers generated through a biological process or
through development. This technique can also be used for lineage tracing
of cells/fibers during development. There are several methods for
performing these analyses most of which rely on genetic cell labelling
and coloring of the cells. One of the important aspects of
labelling-based lineage tracing and clonal analysis is the
quantification and statistical evaluation of the results
(i.e. converting visual colors to interpretable statistics). The
`AutoClone` app makes it possible for you to automatically perform these
quantifications and statistical analyses.

## Author

The `AutoClone` was developed by [Adrian (Abbas)
Salavaty](https://www.abbassalavaty.com/)

## Advisor

Peter D. Currie

## Shiny app

[AutoClone Shiny Dashboard](https://autoclone.erc.monash.edu/)

## How to cite `AutoClone`

To cite `AutoClone`, please cite its Zenodo DOI:

-   AutoClone: automatic analysis of genetic labelling data and
    clonality assessment. Abbas Salavaty and Peter D. Currie. (2021).
    *Zenodo*.
    **[DOI:10.5281/zenodo.5553555](https://doi.org/10.5281/zenodo.5553555)**.

## How to contribute

Please don’t hesitate to report any bugs/issues and request for
enhancement or any other contributions. To submit a bug report or
enhancement request, please use the [`AutoClone` GitHub issues
tracker](https://github.com/asalavaty/AutoClone/issues).
